# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: eb0e725380deafb74cb152a74771c5267420a30385ed8f2592208e7ffa294f2d08b80db14635a63c03602c9d9626d9bf221a358893fc66926291011e3debcd08

test:
  secret_key_base: 6e452abe4a50fe6f52c6bdc412229d44fd7d5a81e133b566bd7c5523d2dbf620bed80ad88cdfa952f62d3ebc10f3070abdbb9547fc0bddfa49d31e80e46a3fec

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
